<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>A Song of Ice and Fire Encyclopedia</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="stark, family, information, fan page, game of thrones, a song of ice and fire">
    <meta name="description" content="This page shows information about the house of Stark from the books 'A Song of Ice and Fire' from G.R.R. Martin">
    <link rel="stylesheet" type="text/css" media="screen" href="../main.css" />
</head>
<body>
    <header><img id="banner" src="../images/banner.jpg" alt="Banner"/></header>
    <nav>
        <div class="menu-item">
            <a href="../index.html">Home</a>
        </div>
        <div class="dropdown">
            <button class="dropdown-button">Families</button>
            <div class="dropdown-content">
                <a href="targaryen.html">Targaryen</a>
                <a href="stark.html">Stark</a>
            </div>
        </div>
        
        <div class="dropdown">
            <button class="dropdown-button">Continents</button>
            <div class="dropdown-content">
                <a href="../continents/westeros.html">Westeros</a>
                <a href="../continents/essos.html">Essos</a>
            </div>
        </div>
    </nav>

    <figure id="houseBanner">
        <img src="../images/house_stark.svg" alt="House Stark Banner">
        <figcaption><em>The Stark housebanner</em></figcaption>
    </figure>

    <main>
        <section>
            <h1>House Stark</h1>
            <p> <strong>House Stark of Winterfell</strong> is one of the Great Houses of Westeros and the principal noble house of the north.
                In days of old they ruled as Kings of Winter, but since Aegon's Conquest they have been <strong>Wardens of the North</strong>
                and ruled as <strong>Lords of Winterfell</strong>. Their seat, <strong>Winterfell</strong>, is an ancient castle renowned for its strength.</p>

            <p> Their sigil is a grey direwolf racing across a field of white. Their words are "Winter is Coming",
                one of only a few house mottoes to be a warning rather than a boast. 
                Several of the POV characters of A Song of Ice and Fire are members of House Stark.</p>

            <p> Aside from the <b>Karstarks of Karhold</b>, the Starks of Winterfell may have other, distant relatives in the north. 
                White Harbor and Barrowton are considered to be likely options. 
                Some younger Starks have also held vassal holdfasts for the lords of Winterfell.</p>
        </section>
        <nav class="contents">
            <h2>Contents</h2>
            <ol>
                <li><a href="#history">History</a>
                    <ol>
                        <li><a href="#kings">Kings in the North</a></li>
                        <li><a href="#lords">Targaryen Dynasty</a></li>
                    </ol>
                </li>
                <li><a href="#notableFamily">Notable Family Members</a></li>
            </ol>
        </nav>
        <section id="history">
            <h2>History</h2>
            <h3 id="kings"><strong>Kings in the North</strong></h3>
            <p> The Starks are an ancient house of First Men descent. House Stark was founded by Brandon the Builder, 
                a legendary figure who lived during the Age of Heroes. Bran the Builder is said to have raised Winterfell, 
                the seat of the Starks, and the Wall, and other legends connect him with Storm's End and the Hightower. 
                The Starks were Kings of Winter in the north for eight thousand years since the Age of Heroes, 
                possibly beginning with Bran the Builder. The Night's King, the attainted thirteenth Lord Commander of the Night's Watch, 
                has been suggested to have been a Stark, among other possibilities. 
                The Night's King is said to have been defeated by Brandon the Breaker and Joramun.</p>

            <p> The ancient Starks gradually defeated rival kings, such as the Barrow Kings to their south and the Red Kings to their east.
                For several millennia, the Starks were not the uncontested Kings in the North. 
                Their primary antagonists, the Red Kings from House Bolton of the Dreadfort, swore fealty some thousand years ago, 
                ending their flaying ways. Meanwhile, King Jon Stark drove pirates from the White Knife, 
                and the Wolf's Den was built at its mouth. This stronghold was often granted to sons and grandsons of the King in the North; 
                one such branch, the Greystarks, was extinguished after allying with the Boltons against the Starks. 
                King Jon's son, Rickard, defeated the Marsh King and married his daughter, 
                bringing the Neck into Winterfell's realm under the lordship of House Reed.</p>

            <p> When Andals attempted to conquer the north, King Theon Stark made common cause with House Bolton and 
                defeated Argos Sevenstar in the Battle of the Weeping Water, after which he raised a fleet and sailed to Andalos. 
                There he took revenge by sacking and putting hundreds to death. He later conquered the Three Sisters, 
                and battled against the ironborn, driving them away from Cape Kraken and Bear Island and slaying Ravos Hoare. 
                Both places were later taken back by King Loron Greyjoy, and King Rodrik Stark took Bear Island back after Loron's death. 
                It is said that he did so by winning a wrestling match, though some scholars doubt the truth of this tale. 
                Rodrik's sons and grandsons took back Cape Kraken. King Theon also smashed a rebellion in the Rills, 
                and gave aid to the Night's Watch against wildlings.</p>

            <p> Several centuries before Aegon's Conquest, House Manderly was driven into exile from the Mander by Lord Lorimar Peake 
                during the reign of Perceon III Gardener, King of the Reach. The Starks welcomed them to the north, 
                and accepted oaths of fealthy from the Manderlys, giving them the Wolf's Den and the surrounding lands, 
                leading to the creation of White Harbor around the Wolf's Den.</p>

            <p> Possibly around 700 BC, Karlon Stark, a younger son of Winterfell, helped crush a rebel lord. 
                As a reward, he was granted lands on which he built a keep named Karl's Hold. 
                Over time, the keep became known as Karhold and Karlon's descendants became House Karstark.</p>

            <p> King Brandon the Shipwright attempted to sail across the Sunset Sea, but never returned back home. 
                His son, also named Brandon, burned the northern fleet in his grief. The north has had no fleet since.</p>

            <p> The Starks helped repel several major wildling invasions, such as when they and 
                their Umber bannermen defeated the brother Kings-Beyond-the-Wall Gendel and Gorne three thousand years ago. 
                Bael the Bard is said to have sired a son on the maiden daughter of Brandon the Daughterless. 
                Bael was later slain by his own son, who was unaware of the fact that Bael was his father.</p>
            <h3 id="lords"><strong>Targaryen Dynasty</strong></h3>
            <p> During Aegon's Conquest, King Torrhen Stark raised thirty thousand northmen and marched south. 
                With the burning of Harrenhal and the Field of Fire in mind, however, Torrhen submitted without battle to Aegon I Targaryen. 
                Since the time of the King Who Knelt, the Starks have held the north for the Lords of the Seven Kingdoms as Wardens of the North. 
                Queen Rhaenys Targaryen arranged the marriage of Torrhen's daughter to Ronnel Arryn, the Lord of the Eyrie, 
                in an attempt to knit the new realm together. There are letters at the Citadel 
                which suggest that Torrhen only agreed to this match after much protest, and that his sons had refused to attend the wedding. 
                Torrhen's sons did not agree with the rule of House Targaryen. Some spoke of rebelling and raising the Stark banner, 
                but it is unknown whether a rebellion took place.</p>

            <p> In 282 AC, Brandon Stark was at Riverrun when the date of his wedding to Catelyn Tully was announced. 
                Petyr Baelish, Lord Hoster's ward, had been in love with Catelyn for years, and challenged Brandon to a duel for Catelyn's hand. 
                Brandon won. After the duel, Brandon left Riverrun, promising his bride-to-be that he would return soon. 
                On his way back to Riverrun, however, Brandon heard about Lyanna's abduction by Prince Rhaegar, and rode for King's Landing, 
                where he was arrested by Aerys II for threatening the life of the crown prince. 
                Rickard, who had been on his way to Riverrun with the wedding party, was summoned to court to answer for Brandon's crime. 
                Brandon and Rickard were executed by Aerys II; Rickard was burned alive, 
                while Brandon strangled himself in his attempt to rescue his father. 
                After the executions, King Aerys demanded the heads of Eddard Stark and Robert Baratheon from their former foster father, Jon Arryn. 
                The Lord of the Eyrie refused, however, and raised his banners in revolt. This act is seen as the start of Robert's Rebellion.</p>
        </section>
        <section id="notableFamily" class="family">
            <h2>Notable Family Members</h2>
            <table>
                <col id="nameCol">
                <col id="titleCol">
                <col id="nickCol">
                <col id="marriedCol">
                <col id="portraitCol">
                <thead>
                    <tr>
                        <th>Name</th>
                        <th>Title</th>
                        <th>Nickname</th>
                        <th>Married to</th>
                        <th>Portrait</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Brandon Stark</td>
                        <td>King of Winter</td>
                        <td>the Builder</td>
                        <td>Unknown</td>
                        <td><figure class="portrait"><img src="../images/portrait_brandon_i.jpg" alt="Portrait of Brandon the Builder"></figure></td>
                    </tr>
                    <tr>
                        <td>Theon Stark</td>
                        <td>King in the North</td>
                        <td>the Hungry Wolf</td>
                        <td>Unknown</td>
                        <td><figure class="portrait">Portrait of Theon the Hungry Wolf</figure></td>
                    </tr>
                    <tr>
                        <td>Edrick Stark</td>
                        <td>King in the North</td>
                        <td>Snowbeard</td>
                        <td>Unknown</td>
                        <td><figure class="portrait">Portrait of Edrick Snowbeard</figure></td>
                    </tr>
                    <tr>
                        <td>Torrhen Stark</td>
                        <td>King in the North (former), Lord of Winterfell & Warden of the North</td>
                        <td>the King who Knelt</td>
                        <td>Unknown</td>
                        <td><figure class="portrait"><img src="../images/portrait_torrhen.png" alt="Portrait of Torrhen Stark"></figure></td>
                    </tr>
                    <tr>
                        <td>Cregan Stark</td>
                        <td>Lord of Winterfell & Warden of the North</td>
                        <td>The Old Man of the North</td>
                        <td>Arra Norrey(died) & Alysanne Blackwood(died) & Lynara Stark</td>
                        <td><figure class="portrait"><img src="../images/portrait_cregan.jpg" alt="Portrait of Cregan Stark"></figure></td>
                    </tr>
                    <tr>
                        <td>Eddard Stark</td>
                        <td>Lord of Winterfell & Warden of the North</td>
                        <td>Ned & The Shy Wolf</td>
                        <td>Catelyn Tully</td>
                        <td><figure class="portrait"><img src="../images/portrait_eddard.jpg" alt="Portrait of Eddard Stark"></figure></td>
                    </tr>
                    <tr>
                        <td>Robb Stark</td>
                        <td>King in the North & King of the Trident & Lord of Winterfell</td>
                        <td>The Young Wolf</td>
                        <td>Jeyne Westerling</td>
                        <td><figure class="portrait"><img src="../images/portrait_robb.jpg" alt="Portrait of Robb Stark"></figure></td>
                    </tr>
                    <tr>
                        <td>Jon Snow</td>
                        <td>Lord Commander of the Night's Watch</td>
                        <td>Lord Snow & The Bastard of Winterfell</td>
                        <td>None</td>
                        <td><figure class="portrait"><img src="../images/portrait_jon_snow.jpg" alt="Portrait of Jon Snow"></figure></td>
                    </tr>
                </tbody>
            </table>
        </section>
    </main>
    <footer>
        <a href="#top">Go to top</a>
        <p> Authored by: Carlijn Nijhuis and Iwan Boksebeld. Source: <a href="https://awoiaf.westeros.org" target="null">A Song of Ice and Fire wiki</a> 
            & <a href="frompagestopictures.wordpress.com/book-banners" target="null">From Pages to Pictures Book Banners</a>    
            <a  id="valid" href="http://jigsaw.w3.org/css-validator/">
                <img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss-blue" alt="Valid CSS!">
            </a>
        </p>
    </footer>
</body>
</html>